<!DOCTYPE html>
<html xmlns:v="urn:schemas-microsoft-com:vml" xmlns:o="urn:schemas-microsoft-com:office:office" lang="en">

<head>
    <title></title>
    <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link href="https://fonts.googleapis.com/css?family=Roboto" rel="stylesheet" type="text/css">
    <style>
        * {
            box-sizing: border-box;
            font-family: Roboto;
            cursor: default;
        }

        body {
            margin: 0;
            padding: 0;
        }

        a[x-apple-data-detectors] {
            color: inherit !important;
            text-decoration: inherit !important;
        }

        #MessageViewBody a {
            color: inherit;
            text-decoration: none;
        }

        p {
            line-height: inherit
        }

        .desktop_hide,
        .desktop_hide table {
            mso-hide: all;
            display: none;
            max-height: 0px;
            overflow: hidden;
        }

        @media (max-width:700px) {
            .desktop_hide table.icons-inner {
                display: inline-block !important;
            }

            .icons-inner {
                text-align: center;
            }

            .icons-inner td {
                margin: 0 auto;
            }

            .row-content {
                width: 100% !important;
            }

            .mobile_hide {
                display: none;
            }

            .stack .column {
                width: 100%;

            }

            .mobile_hide {
                min-height: 0;
                max-height: 0;
                max-width: 0;
                overflow: hidden;
                font-size: 0px;
            }

            .desktop_hide,
            .desktop_hide table {
                display: table !important;
                max-height: none !important;
            }

        }

        .titulo {
            color: #273DA1;
            font-weight: 700;
            font-size: 24px;
            line-height: 38px;
            letter-spacing: 0.01rem;
        }

        .subtitulo {
            color: #273DA1;
            font-weight: 400;
            font-size: 16px;
            line-height: 28px;
        }

        .left,
        .right {
            margin: auto;
            width: 50%;
        }

        .left {
            margin-top: 2rem;
            padding-left: 66px;
            margin-right: 25px;
        }

        .right {
            padding-right: 6rem;
        }

        .span {
            font-weight: 700 !important;
        }

        .botones {
            padding: 2rem;
            padding-bottom: 1rem;
            text-align: center;
        }

        .btn {
            background-color: #E05C0E;
            display: inline-block;
            color: white;
            padding: .6rem 2rem;
            border-radius: 5px;
            cursor: pointer;
        }

        .btn-c {
            background-color: #E7EAF6;
            display: inline-block;
            color: #273DA1;
            margin: auto;
            border-radius: 5px;
            cursor: pointer;
            width: 30%;
            line-height: 11px;
            height: 3rem;
        }

        .google-play {
            margin-right: 10%;
        }
        .borde {
            border-bottom: 2px solid #273DA1;
            display: block;
            width: 20%;
            margin: auto;
            color: transparent !important;
        }

        .last-text {
            text-align: center;
            margin-top: 2rem;
            background-color: #E7EAF6;
            padding-top: 2rem;
            padding-bottom: 4rem;
        }

        .txt {
            font-size: 40px;
        }

        .txtsub {
            font-size: 14px;
            letter-spacing: 3px;
            margin-top: 0;
        }

        @media (max-width:600px) {
            body {
                width: auto !important;
            }
            .header {
                display: block !important;
            }
            .left {
                margin-left: 0;
                padding-top: 2rem;
                width: 80%;
            }
            .right {
                padding: 0;
            }
            .btn {
                margin: auto;
                margin-bottom: 1rem;
                display: block;
                width: 60%;
            }
            .borde {
                width: 30%;
            }
            .subtitulo {
                padding: 0 1rem !important;
            }
            .invitacion {
                padding-left: 0 !important;
            }
            .btn-c {
                width: 60% !important;
            }
            .cuponera {
                width: 50% !important;
            }
        }

    </style>
</head>

<body
    style="background-color: #FCFCFC; margin: 0; padding: 0; -webkit-text-size-adjust: none; text-size-adjust: none; width: 600px; margin: auto;">

    <table class="row-content stack" align="center" border="0" cellpadding="0" cellspacing="0" role="presentation"
        style="mso-table-lspace: 0pt; mso-table-rspace: 0pt; color: #000000; width: 680px;">
        <div>
            <div style="height: 2rem;padding: 1rem 0 2rem 0; display: flex;">
                <img style="height: 2rem; margin: auto;background-color: #ff0;"
                    src="https://files.fm/thumb_show.php?i=wer59nemg" alt="">
            </div>
        </div>
        <div class="header" style="background-color: #E7EAF6; display: flex;margin-top: 1rem;">
            <div class="left">
                <span class="titulo">Únete a nire</span><br>
                <span class="subtitulo invitacion">Te invitamos a registrarte en la plataforma</span>
            </div>
            <div class="right">
                <img src="https://files.fm/thumb_show.php?i=ya3yvucft"
                    style="background: transparent; fill: red; width: 100%;">
            </div>
        </div>
        <div class="subtitulo" style="text-align: center; margin-top: 1rem; padding: 0 3rem;">
            Abre este correo en tu celular para instalar la aplicación <span class="span">nire access.</span> Ya está
            disponible en tu tienda de preferencia.
        </div>
        <div class="botones">
            <div class="btn google-play">
                <img style="width: 20px;vertical-align: middle; margin: auto; margin-right: 10px;"
                    src="https://files.fm/thumb_show.php?i=b3qhny65b" alt="google-play">
                <span style="margin: auto; vertical-align: middle;">Google play</span>
            </div>
            <div class="btn play-store">
                <img style="width: 20px;vertical-align: middle; margin: auto; margin-right: 10px;"
                    src="https://files.fm/thumb_show.php?i=p4ma5dtrx" alt="play-store">
                <span style="margin: auto; vertical-align: middle;">Play store</span>
            </div>
        </div>
        <div class="subtitulo" style="text-align: center; margin-top: 1rem; padding: 0 6rem;">
            Sí ya tienes la app instalada, registra tus datos para crear una cuenta.
        </div>
        <div class="titulo" style="text-align: center;padding-top: 2rem;line-height: 15px;">
            Inicia tu experiencia
            <span class="borde">&nbsp</span>
        </div>
        <div class="botones" style="display: flex;">
            <div class="btn-c" style="display: flex; margin-right: 10px;">
                <span style="width: 30%;height: 100%;display: flex;">
                    <img style="width: 20px;margin: auto;margin-right: 0;"
                        src="https://files.fm/thumb_show.php?i=ygsjg8k3x" alt="cuponera">
                </span>
                <span class="cuponera" style="margin: auto;margin-left: 10px; margin-right: 0;width: 40%;">Cuponera</span>
            </div>
            <div class="btn-c" style="display: flex; margin-left: 10px;">
                <span style="width: 30%;height: 100%;display: flex;">
                    <img style="width: 30px;margin: auto;margin-right: 0; "
                        src="https://files.fm/thumb_show.php?i=tewb4p63w" alt="cuponera">
                </span>
                <span style="margin: auto;margin-left: 10px; margin-right: 0;width: 50%;line-height: 16px;">Programas de
                    lealtad</span>
            </div>
        </div>
        <div class="last-text">
            <span class="titulo txt">nire</span>
            <p class="subtitulo txtsub">MI NEGOCIO, MI MUNDO</p>
        </div>
    </table>
</body>

</html>